CREDIT UNIONS TEST SERVER ISSUES - Bug #7430

Post licensee --> Credit Unions --> DECLARATION'S PARTICULARS --> Check issue below

09/07/2023 10:38 AM - Mohd Irfan

Status: Resolved Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to add heading content inside declarations particulars form as per client document

See attached screen Record:
clipboard-202309071036-zksbp.png

For reference screenshot:

clipboard-202309071038-ggaps.pmg

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 03:34 PM - Vidya Rani

- Status changed from New to Resolved
